<ion-header>
    <ion-navbar>
      <!-- <button ion-button menuToggle>
        <ion-icon name="menu"></ion-icon>
      </button>
      
      <ion-buttons end> 
      <button ion-button right>
        <ion-icon name="return-left"></ion-icon>
        </button>
      </ion-buttons> -->

      <ion-title>خرائظ</ion-title>
    </ion-navbar>
  </ion-header>
  
  <ion-content padding>
      <ion-tabs>
          <ion-tab [root]="tab1Root" tabTitle="Leaflet 1" tabIcon="locate"></ion-tab>
          <ion-tab [root]="tab2Root" tabTitle="Leaflet 2" tabIcon="locate"></ion-tab>
          <ion-tab [root]="tab3Root" tabTitle="All Map" tabIcon="map"></ion-tab>
        </ion-tabs>

  </ion-content>
  